FELADATOK -00000 #634

SzCs munkaszerzédés modositas

2026-02-09 14:52 - Andrés Zatyk6

Status: ~ Start date: 2026-02-09
Priority: Normal Due date: 2026-02-13
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 2026-02-09 16:18 - Andras Zatyko
- % Done changed from 0 to 10

#2 - 2026-02-10 11:16 - Andras Zatyko
- % Done changed from 10 to 100
1/1



http://www.tcpdf.org

